* {border:0;margin:0;padding:0;}
ul {list-style:none;}
img {border:0;}


.menu li {float:left;padding:3px 0 0 15px;font-family:Arial;font-size:11px;color:#000;background:url(../img/icoMenu.gif) no-repeat 7px center;}
.menu a {font-family:Arial;font-size:11px;color:#000;text-decoration:none;}
.selecionado {background-image:url('../img/bkg_selecionado_menu.jpg');}

.migalha {font-family:Arial;font-size:10px;color:#686868;padding:24px 0 2px 120px;}

.rodapeNome {float:left;font-size:9px;color:#FFFFFF;font-weight:bold;padding:5px 0 0 30px;}
.rodapeLink {float:right;font-size:9px;color:#FFFFFF;padding:5px 10px 0 0;}
.rodapeLink a {font-size:9px;color:#FFFFFF;text-decoration:none;}


.conteudo {width:780px;}
.seta {color:#d62925;font-family:Arial;}
.telefone {color:#676767;font-size:9px;font-weigth:bold;}
.lugar {font-size:10px;font-family:Arial;}
.destaques {width:156px;float:left;padding:0 5px 0 3px;}
.destaques img {padding:0 3px;}
.destaques a {font-family:Arial;color:#666;font-size:11px;text-decoration:none;}
.destaques a:hover {font-family:Arial;color:#666;font-size:11px;text-decoration:underline;}

.vejaMais ul {padding:7px 5px 20px 20px;}
.vejaMais a {font-family:Arial;font-size:11px;color:#828282;}

.produtoExterno {margin:7px 0 7px 0;padding-bottom:10px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;padding:13px;background:url(../img/borda_bot_destaque2.gif)  no-repeat left  bottom;}
.produto a {font-family:Arial;font-size:10px;color:#fd8e00;text-decoration:none;float:right;}
.tituloProduto {font-family:Arial;font-size:12px;font-weight:bold;color:#fe8d01;}
.textoProduto {font-family:Arial;font-size:12px;color:#626262;}
.txtDisclaimer {font: normal 10px Arial;color: #7b7b7b;}
.txtTab {font: normal 10px Arial;color: #666666;padding: 5 10 5 10;}
.linTit2 {background-color: #C3C1C1;}
.linDot {background: url(../img/lytPontos.gif);}

body {background-color:#FFFFFF;color:#626262;font-family:Arial;font-size:12px;}
